## rust-spdx 0.12.0

=== debian/changelog ===
rust-spdx (0.12.0-1) unstable; urgency=medium

  * Package spdx 0.12.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Fri, 28 Nov 2025 18:19:00 +0100
