=== debian/control ===
Source: rust-spdx
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/spdx]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/spdx
Homepage: https://github.com/EmbarkStudios/spdx
X-Cargo-Crate: spdx

Package: librust-spdx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev
Provides:
 librust-spdx+default-dev (= ${binary:Version}),
 librust-spdx-0-dev (= ${binary:Version}),
 librust-spdx-0+default-dev (= ${binary:Version}),
 librust-spdx-0.12-dev (= ${binary:Version}),
 librust-spdx-0.12+default-dev (= ${binary:Version}),
 librust-spdx-0.12.0-dev (= ${binary:Version}),
 librust-spdx-0.12.0+default-dev (= ${binary:Version})
Description: Helper crate for SPDX expressions - Rust source code
 Source code for Debianized Rust crate "spdx"
