=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test spdx 0.12.0 --all-targets --all-features
Features: test-name=rust-spdx:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-similar-asserts-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spdx 0.12.0 --all-targets
Features: test-name=librust-spdx-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-similar-asserts-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test spdx 0.12.0 --all-targets --no-default-features
Features: test-name=librust-spdx-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-similar-asserts-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
